{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a6b0c3cf8b7451b7316a",
  "position": {
    "x": 2.3150046598322458,
    "y": 35.817004229484304,
    "z": 1000,
    "height": 975.41345311100213,
    "width": 241.68499534016775,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 7",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "0e40996e10904709d0d5"
}